#chartsDiv {
    margin-top: 3%;
    margin-bottom: 2%;
}

#worldDiv {
    padding-left: 25%;
    padding-right: 25%;
}

h1, h3 {
    text-align: center;
}

p {
    margin-top: 5%;
}

button {
    color: #000 !important;
}

button:hover {
    color: #f00 !important;
    text-decoration: none !important;
}

.card-header {
    background-color: #fff;
    border-color: #000;
}

.card {
    border-color: #000;
}

a:link, a:visited, a:active {
    color: #000;
}

a:hover {
    color: #f00;
}

canvas {
    margin-top: 3%;
}

#refFoot {
    margin-top: 10%;
    font-size: 10px;
}

@media screen and (max-width: 600px) {
    #worldDiv {
        padding-left: 0;
        padding-right: 0;
    }
}